/*<!--为30+行业提供一站式社交化客户运营管理解决方案-->*/
/* @import "https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:300,400"; */
.tabs .tabs_neirong_left{
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.tabs .tabs_neirong_right{
    display: inline-block;
    width: 50%;
    text-align: right;
    vertical-align: top;
}
.tabs .tabs_neirong_right img{
    height: 280px;
}
.tabs .bg_sun{
    padding: 30px 0px;
    background-color: white;
}
.tabs .content section{
    /* background-image: url(/chenfeng/Public/images/home-case-box-bg.png); */
}
.tabs .content .tabs_neirong_left_top_1{
    font-size: 16px;
    font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Segoe UI,Arial,Roboto,"PingFang SC",miui,"Hiragino Sans GB","Microsoft Yahei",sans-serif;
    font-weight: 600;
}
.tabs .content .tabs_neirong_left_top{
    height: 140px;
}
.tabs .content .tabs_neirong_bottom{
    height: 140px;
    line-height: 190px;
}
.tabs .content .tabs_neirong_left_top_2{
    margin-top: 20px;
   color: #545459;
    font-size: 16px;
}
.tabs .content .tabs_neirong_left_bottom_2{
    margin-top: 20px;
}
.tabs .content .tabs_neirong_bottom .tabs_neirong_left_bottom_1 span{
    margin-top: 20px;
    color: #545459;
    font-size: 14px;
}
.tabs .content .tabs_neirong_bottom .tabs_neirong_left_bottom_1{
    width: 49%;
    display: inline-block;
}
.tabs .content .tabs_neirong_bottom .tabs_neirong_left_bottom_2{
    width: 49%;
    display: inline-block;
    text-align: right;
}


.tabs {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: relative;
    background: white;
    padding-bottom: 60px;
    padding-top: 50px;
    width: 100%;
    /*box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);*/
    border-radius: 5px;
    min-width: 240px;
}
.tabs li img{
   width: 50px;
}
.tabs input[name="tab-control"] {
    display: none;
}
.tabs .content section h2,
.tabs ul li label {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 18px;
    color: #428BFF;
}
.tabs ul {
    list-style-type: none;
    padding-left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 10px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.tabs ul li {
    box-sizing: border-box;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 25%;
    padding: 0 10px;
    text-align: center;
}
.tabs ul li label {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #929daf;
    padding: 5px auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    white-space: nowrap;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tabs ul li label br {
    display: none;
}
.tabs ul li label svg {
    fill: #929daf;
    height: 1.2em;
    vertical-align: bottom;
    margin-right: 0.2em;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
    outline: 0;
    color: #bec5cf;
}
.tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
    fill: #bec5cf;
}
.tabs .slider {
    position: relative;
    width: 20%;
    -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
    transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
    position: relative;
    width: 80px;
    max-width: 100%;
    margin: 0 auto;
    height: 4px;
    background: #428BFF;
    border-radius: 1px;
}
.tabs .content {
    margin-top: 30px;
}
.tabs .content section {
    display: none;
    -webkit-animation-name: content;
    animation-name: content;
    -webkit-animation-direction: normal;
    animation-direction: normal;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    line-height: 1.4;
}
.tabs .content section h2 {
    color: #428BFF;
    display: none;
}
.tabs .content section h2::after {
    content: "";
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: #428BFF;
    margin-top: 5px;
    left: 1px;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
    display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
    display: block;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
    -webkit-transform: translateX(200%);
    transform: translateX(200%);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
    display: block;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
    -webkit-transform: translateX(300%);
    transform: translateX(300%);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
    display: block;
}





@-webkit-keyframes content {
    from {
        opacity: 0;
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@keyframes content {
    from {
        opacity: 0;
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@media (max-width: 1000px) {
    .tabs ul li label {
        white-space: initial;
    }
    .tabs ul li label br {
        display: initial;
    }
    .tabs ul li label svg {
        height: 1.5em;
    }
}
@media (max-width: 600px) {
    .tabs ul li label {
        padding: 5px;
        border-radius: 5px;
    }
    .tabs ul li label span {
        display: none;
    }
    .tabs .slider {
        display: none;
    }
    .tabs .content {
        margin-top: 20px;
    }
    .tabs .content section h2 {
        display: block;
    }
}



/* -------------------------- */
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
    -webkit-transform: translateX(400%);
    transform: translateX(400%);
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
    display: block;
}




.tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ .slider {
    -webkit-transform: translateX(500%);
    transform: translateX(500%);
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ .content > section:nth-child(6) {
    display: block;
}


.tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
    cursor: default;
    color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label svg {
    fill: #428BFF;
}
@media (max-width: 600px) {
    .tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
        background: rgba(0, 0, 0, 0.08);
    }
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ .slider {
    -webkit-transform: translateX(600%);
    transform: translateX(600%);
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ .content > section:nth-child(7) {
    display: block;
}



/*表单*/
.banner-container {
    position: absolute;
    width: 350px;
    right: 3%;
    top: 130px!important;
    background: rgba(255,255,255,0.5);
    border-radius: 10px;
    padding: 20px;
    z-index: 999;
}
.banner-container h2 {
    margin-bottom: 20px!important;
    color: #000;
    font-size: 22px;
    margin: 5px 0;
    text-align: center;
}
.banner-container .input {
    position: relative;
    margin-bottom: 20px;
}

.banner-container button {
    width: 186px;
    clear: both;
    margin-left: 80px;
}
.banner-container button {
    border: none;
    width: 150px;
    background: linear-gradient(90deg, rgba(65, 133, 244, 1) 0%, rgba(52, 86, 230, 1) 100%);
    color: #fff;;
    font-size: 17px;
    padding: 8px 25px;
    border-radius: 50px;
    cursor: pointer;
    height:45px;

}
.banner-container .input label {
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    display: block;
    float: left;
    font-size: 16px;
}


.banner-container .input input {
    width: 224px;
    padding-left: 10px;
}
.banner-container .input input {
    background: #fff;
    width: 200px;
    height: 38px;
    border: none;
    padding-left: 10px;
    font-size: 13px;
}
input {
    outline: none
}


/*全面拥抱微信生态*/
.eight-system-tip {
    font-size: 24px;
    color: #008ad4;
    line-height: 1em;
    margin-bottom: 40px;
}

.eight-system-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.eight-system-main>div {
    width: 116px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 13px;
    color: #008ad4;
    background: #e5f3fa;
    margin-bottom: 24px;
}

/* common */
.shrink {
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.shrink:hover,
.shrink:focus,
.shrink:active {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.glow {
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.glow:hover,
.glow:focus,
.glow:active {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

@-moz-keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@-webkit-keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.owi-navbar li a{
    color: hsla(0,0%,100%,.65);
    text-align: center;
}

.owi-navbar .container {
    max-width: 1340px !important;
}

.owi-navbar .navbar-brand img {
    width: 160px;
}

/* header */
.owi-header {
    width: 100%;
    height: 64px;
    background: linear-gradient(91deg, rgba(39, 191, 118, 1) 0%, rgba(15, 175, 98, 1) 100%);
    padding: 0 20px;
}

.owi-header__left {
    width: 96px;
    height: 26px;
}

.owi-header__left img {
    display: block;
    width: 100%;
    height: 100%;
}

.owi-header__right {
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
}

.owi-header__right:hover {
    color: #ffffff;
    text-decoration: none;
}

/* banner */
.owi-banner {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
    background: rgba(0, 0, 0, 0.56);
}

.owi-banner__video {
    display: none;
}

.owi-banner__background {
    position: fixed;
    left: 0;
    top: 0;
    z-index: -100;
    width: 100%;
}

.owi-banner__background .owi-banner__item {
    width: 100%;
    position: absolute !important;
    left: 0;
    top: 0;
}

.owi-banner__box {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 20;
}

.owi-banner__title {
    font-size: 24px;
    color: rgba(255, 255, 255, 1);
    margin-top: 90px;
}

.owi-banner__desc {
    margin-top: 20px;
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
}

.owi-banner__button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 48px auto;
    width: 152px;
    height: 45px;
    background: rgba(2, 97, 250, 1);
    text-align: center;
    border-radius: 4px;
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    border-radius: 2px;
    position: relative;
}

.owi-banner__button:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}

.owi-banner__button img {
    display: none;
    width: 11px;
    height: 19px;
    margin: 3px 0 0 10px;
}

.owi-banner__arrow {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -20px;
    z-index: 1000;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 40px;
    color: #fff !important;
    -moz-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    -webkit-transition: opacity 0.3s ease;
    -webkit-transition-delay: 0s;
    transition: opacity 0.3s ease 0s;
    cursor: pointer;
}

.owi-banner__arrow i {
    font-size: 30px;
}

.owi-banner__arrow:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

/* list */
.owi-item {
    padding: 55px 0 55px 0;
    background: #ffffff;
}

.owi-item__image {
    margin-top: 40px;
}

.owi-item__title {
    font-size: 28px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}

.owi-item--background-dark {
    background: rgba(245, 245, 245, 1);
}

.owi-footer .container {
    height: 100%;
}

.owi-item__advantage {
    margin-top: 30px;
}

.owi-item__advantage-title {
    font-size: 18px;
    font-weight: 500;
    color: rgba(0, 0, 0, 1);
}

.owi-item__advantage-desc {
    font-size: 14px;
    color: rgba(102, 102, 102, 1);
    margin-top: 8px;
}

.owi-button {
    margin-top: 32px;
}

.owi-button__item {
    width: 104px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    opacity: 1;
    border-radius: 2px;
    font-size: 14px;
    border: 1px solid rgba(255, 0, 38, 1);
}

.owi-button__item:hover {
    text-decoration: none;
}

.owi-button__item:nth-child(1) {
    color: rgba(255, 255, 255, 1);
    background: linear-gradient(270deg, rgba(255, 0, 38, 1) 0%, rgba(255, 69, 0, 1) 100%);
}

.owi-button__item:nth-child(2) {
    color: rgba(255, 0, 38, 1);
    margin-left: 16px;
}

.owi-item__top {
    text-align: center;
}

.owi-item__top-title,
.owi-item__left-title {
    font-size: 32px;
    font-weight: 500;
    color: rgba(0, 0, 0, 1);
}

.owi-item__top-desc {
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    margin-top: 16px;
}

.owi-item__left-desc {
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    margin-top: 64px;
}

.owi-item2 .owi-item__left-desc {
    margin-top: 24px;
}

/* popup */
#popup {
    position: relative;
    display: none;
    width: 510px;
    /* height: 322px; */
    background: #fff;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 15px;
    position: fixed;
    top: 50%;
    right: 0;
    /* transform: translateX(-50%) translateY(-50%); */
    max-width: 100%;
    padding: 28px;
    z-index: 99;
    transition: all .3s linear;
}


/* ecology */
.owi-ecology {
    background:white;
    padding: 55px 0 55px 0;
    text-align: center;
}

.owi-ecology__title {
    font-size: 32px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
}

.owi-ecology__item-icon1,
.owi-ecology__item-icon3 {
    width: 300px;
    height: 100px;
}

.owi-ecology__item-icon2 {
    width: 100px;
    height: 100px;
}

.owi-ecology__list {
    margin-top: 48px;
}

.owi-ecology__item {
    margin-bottom: 30px;
}

.owi-ecology__item:last-child {
    margin-bottom: 0;
}

.owi-ecology__item-title {
    font-size: 18px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    margin: 10px auto;
}

.owi-ecology__item-desc {
    font-size: 14px;
    color: rgba(102, 102, 102, 1);
}

/* partner */
.owi-partner {
    display: none;
}

/* honor */
.owi-honor {
    display: block;
    padding: 55px 0 55px 0;
    text-align: center;
    background: #fff;
}

.owi-honor__title {
    font-size: 32px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
}

.owi-honor__list {
    margin-top: 48px;
}

.owi-honor__item {
    display: flex;
    align-items: center;
    margin-bottom: 48px;
}

.owi-honor__item-title {
    font-size: 18px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
}

.owi-honor__item-subtitle {
    font-size: 14px;
    color: rgba(102, 102, 102, 1);
    margin-top: 5px;
    line-height: 24px;
}

.owi-honor__item-left {
    width: 100px;
    height: 100px;
}

.owi-honor__item-left img {
    width: 100%;
    height: 100%;
}

.owi-honor__item-right {
    text-align: left;
    margin-left: 20px;
}

@media (max-width: 414px) {
    .container {
        padding: 0 2vw;
    }

    .row {
        margin: 0;
    }
}

@media (max-width: 992px) {
    .owi-navbar {
        display: block !important;
    }
}

@media (min-width: 992px) {
    /* header */
    .owi-navbar .navbar-brand img {
        width: 299px;
        height: 32px;
    }

    .owi-header {
        padding: 0 140px;
    }

    /* banner */
    .owi-banner {
        height: 100%;
    }

    .owi-banner__title {
        font-size: 72px;
        font-weight: 500;
    }

    .owi-banner__desc {
        font-size: 28px;
        margin-top: 30px;
    }

    .owi-banner__button {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 48px auto;
        width: 248px;
        height: 64px;
        background: rgba(2, 97, 250, 1);
        text-align: center;
        border-radius: 4px;
        font-size: 24px;
        color: rgba(255, 255, 255, 1);
        text-decoration: none;
        border-radius: 2px;
        position: relative;
    }

    .owi-banner__button:hover {
        color: rgba(255, 255, 255, 1);
        text-decoration: none;
    }

    .owi-banner__button img {
        display: block;
        width: 11px;
        height: 19px;
        margin: 3px 0 0 10px;
    }

    /* .owi-banner__background {
      display: none;
    } */

    .owi-banner__video {
        display: block;
        position: absolute;
        height: 100%;
        width: 100%;
        object-fit: fill;
        z-index: 10;
    }

    /* list */
    .owi-item__top-title,
    .owi-item__left-title {
        font-size: 32px;
        font-weight: 500;
        color: rgba(0, 0, 0, 1);
    }

    .owi-item__advantage-title {
        font-size: 18px;
        font-weight: 600;
        color: rgba(0, 0, 0, 1);
    }

    .owi-item__top {
        text-align: center;
        margin-bottom: 44px;
    }


    .owi-item__image1 {
        width: 417px;
        float: right;
    }

    .owi-item__image2 {
        width: 512px;
        float: left;
    }

    .owi-item__image3 {
        width: 440px;
        float: right;
    }

    .owi-item__image4 {
        width: 447px;
        float: left;
    }

    .owi-item__image5 {
        width: 447px;
        float: right;
    }

    .owi-item__image6 {
        width: 429px;
        float: left;
    }

    .owi-item__image7 {
        width: 480px;
        float: right;
    }

    .owi-item__image7 img {
        width: 100%;
        height: 100%;
    }

    .owi-item__image8 {
        width: 512px;
        float: left;
    }

    .owi-item__title {
        text-align: left;
    }

    .flex-row-reverse .owi-item__left {
        padding-left: 111px;
    }

    .owi-item__image {
        margin-top: 0;
    }

    .owi-button {
        display: flex !important;
        align-items: center;
    }

    /* partner  */
    .owi-partner {
        display: block;
        background: rgba(245, 245, 245, 1);
        padding: 55px 0 55px 0;
        text-align: center;
    }

    .owi-partner__title {
        font-size: 32px;
        font-weight: 600;
        color: rgba(0, 0, 0, 1);
        margin-bottom: 16px;
    }

    .owi-partner__more {
        text-decoration: none;
        font-size: 14px;
    }

    .owi-partner__more:hover {
        text-decoration: none;
    }

    .owi-partner__item {
        margin-bottom: 40px;
    }

    .owi-partner__list {
        margin-top: 64px;
    }
}

.tishitiao{
    width: 80%;
    border-left: 8px solid #2c3ec0;
    background: white;
    position: absolute;
    border-radius: 8px;
    height: 65px;
    left: 10%;
    right: 10%;
    z-index: 1;
    top: 480px;
}
.tishitiao .tishitiao_one{
    display: inline-block;
    width: 50%;
    height: 50px;
    padding-left: 8%;
    color: black;
    line-height: 65px;
}
.tishitiao .tishitiao_two{
    width: 49%;
    text-align: right;
    height: 50px;
    padding-right: 8%;
    line-height: 65px;
    display: inline-block;
}



/*一站*/
.yizhan_left{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
}
.yizhan_left .yizhan_left_div{
    width: 450px;
    padding: 24px 0 24px 6px;
    cursor: pointer;
}
.yizhan_left .yizhan_left_div .yizhan_left_div_top{
   font-size: 20px;
    font-weight: 500;
}
.yizhan_left .yizhan_left_div .yizhan_left_div_bottom{
    color: #545459;
    font-size: 14px;
}
.yizhan_right img{
    height: 464px;
}
.yizhan_right .yizhan_left_neirong2{
   display: none;
}
.yizhan_right .yizhan_left_neirong3{
    display: none;
}
.yizhan_right .yizhan_left_neirong4{
    display: none;
}
/*.yizhan_left .yizhan_left_div:hover{*/
/*    background-color: #f9f9f9;*/
/*}*/
.yizhan_left .yizhan_left_show1{
    background-color: #f9f9f9;
}

